uuid: e7ca8944-bdbc-4beb-b17e-6f12901c6647
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 1EU2ImYMwOwNK8gdtyOd8TSnVWPndzPRE6RdkwIqS1A
id: html_week
label: 'HTML Week'
locked: true
pattern: Y-\WW
